[youtubei.js](../../../README.md) / [Types](../README.md) / URLTransformer

# Type Alias: URLTransformer()

> **URLTransformer**: (`url`) => `URL`

## Parameters

• **url**: `URL`

## Returns

`URL`

## Defined in

[src/types/FormatUtils.ts:4](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/types/FormatUtils.ts#L4)
